package sshkeys

// Needed for V1 key format.
const (
	KeyV1Magic string = "openssh-key-v1"
)

// Cipher names. I believe only AES256-CTR is supported upstream currently.
const (
	CIPHER_AES256_CTR = "aes256-ctr"
)

// Key types.
const (
	KEY_ED25519 string = "ssh-ed25519"
	KEY_RSA     string = "ssh-rsa"
)

// KDF names. I believe only bcrypt is supported upstream currently.
const (
	KDF_BCRYPT string = "bcrypt"
)
